<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__c__api" kind="group">
    <compoundname>group_c_api</compoundname>
    <title>C API</title>
    <innergroup refid="group__http__server__struct">Structures &amp; Enumerations</innergroup>
    <innergroup refid="group__http__server__defines">Macros</innergroup>
    <innergroup refid="group__group__c__api__functions">Functions</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>